/*

 Theme Name:   tech4good

 Theme URI:    http://generatepress.com

 Description:  Default GeneratePress child theme

 Author:       Thomas Usborne

 Author URI:   http://edge22.com

 Template:     generatepress

 Version:      0.1

 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow

*/


.container {
   padding-left: 0px !important;
    padding-right: 0px !important;
}



.nav-float-right .inside-header .main-navigation {
   
}





#media_image-3{
	margin-bottom: 17px;
}

.main-navigation .navigation-logo img {
	height: 60px;
}

.site-header {
    
    border-bottom: 1px solid #e1e1e1;
}


#lsi_widget-4{
	clear: both;
}

#sticky-navigation{
box-shadow: 0 0 30px rgba(7,51,84,0.17)!important;
}

#content{
	max-width: 950px;
	margin: 0 auto;
}



body.full-width-content #content, body.blog #content  {
	max-width: 100%;
}

body.archive .generate-columns-container, body.archive #content, body.page-template-page-full-width #content {
	max-width: 1200px;
	margin: 0 auto;
}

body.archive h1 {
    text-align: center;
    margin: 0;
       
}

body.archive h1{
	
}

.inside-header{
	position: relative;
}

.one-container.right-sidebar .site-main, .one-container.both-right .site-main {
    margin-right: 40px;
}

.header-widget {
    max-width: 66%;
}

h1.entry-title {
    font-size: 1.8em !important;
    margin: 0 !important;
    text-align: left;
}


.generate-columns-container  h2 {
    font-size: 20px;
    text-transform: uppercase;
}

.post-image-above-header .inside-article .post-image, .post-image-above-header .inside-article .featured-image {
    
    margin-bottom: 1.5em;
}

.entry-meta{
	font-weight: 600;
}

.entry-summary {
    margin: 1em 0 0;
}


#sponsor-area{
	background-color: #fff;
	padding: 30px 0;
}

.sponsor-logo{
	padding: 8px;
	background-color: #fff;
	margin: 15px 0;
}

.sponsor-area h3{
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
}

#credit{
	background-color: #8CC63F;
}

#credit p{
	margin: 0;
	padding: 8px 0;
	text-align: center;
	font-size: 18px;
}

body.home #content{
	margin-bottom: 0;
}

.gllr_grid{
	margin-top: 40px !important;
}

.footer-widget-2 {
   
    text-align: center;

}

#lsi_widget-3{

}

#lsi_widget-3 ul {
       width: 232px;
    margin: 0 auto !important;
    display: block;
}


.wp-image-5509{
	margin-bottom: 30px;
}


.reciteme {
    position: relative;
    float: right;
    top: 0px;
    background-color: red;
    padding: 5px 10px;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-weight: 500;
}





.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}



.award h2 {
    text-transform: uppercase;
    font-size: 1.4em;
}


.jetpack-video-wrapper{
	max-width: 750px;
	margin: 0 auto;
}

.inside-top-bar {
    padding: 5px;
}

.lsi-social-icons li a{
	padding: 0 !important;
}


body.single-post .post-featured-image {
    float: right;
    max-width: 450px;
}


@media screen and (max-width: 1220px){

.inside-header {
    padding: 20px 20px 20px 20px;
}

.site-header .header-image {
    width: 330px !important;
}

}

@media screen and (min-width: 960px){

.footer-widget-2, .footer-widget-3{
	width: 30% !important;
	clear: none !important;
}

.footer-widget-1{
	width: 60%;
}

}

@media screen and (max-width: 1024px){

.sponsor-area{

padding-left: 10px;
padding-right: 10px;

}
}



@media screen and (max-width: 1100px){

.nav-float-right .inside-header .main-navigation {
    float: left !important;
    clear: right;
   
    width: 100%;
}

.main-navigation .main-nav ul li a{
	line-height: 60px;
}


}

@media screen and (max-width: 980px){

body{
	margin-top: 80px;
}

.top-bar{
	display: none;
}

}

@media screen and (max-width: 850px) and (min-width: 768px){

.main-navigation .main-nav ul li a {
    padding-left: 11px;
    padding-right: 11px;
    line-height: 50px;
}

}

@media screen and (max-width: 768px){

.site-logo {
    max-width: 200px;
    float: left;
}

.one-container.right-sidebar .site-main, .one-container.both-right .site-main {
    margin-right: 0px;
}

.header-widget {
    max-width: 66%;
    float: right;
}

#text-2 h2 {
    
    font-size: 20px;
    
}

#text-2 {
    padding: 0;
}

#text-3 {
    margin-top: 5px;
    float: right;
}

}

@media screen and (max-width: 767px){

.sponsor-area{
	display: none;
}

.reciteme {
    
    margin-top: 22px;
}

.award{
	text-align: center;
}


.award .logo{
	text-align: centre !important;

}


.award .logo img{
	max-width: 500px;
	height: auto;
	margin-bottom: 20px;

}

.award p{
	margin-bottom: 20px;
}

}


@media screen and (max-width: 500px){

.header-widget {
   
    display: none;
}

.site-logo {
    max-width: 100%;   
 float: none;
}

.site-header {
   
    background-position: 0%;
}

}